---
name: Michael Preuss
locality: Vancouver, BC
country: Canada
role: <a href="/job-families/marketing/marketing-web-developer-designer/">Senior Manager,
  Digital Experience</a>
reports_to: craig-mestel
picture: michaelpreuss.jpg
linkedin: michaelapreuss
gitlab: mpreuss22
departments:
- Marketing
story: Hi there, I'm Michael Preuss. I'm data-informed and performance-driven. I'm
  an experienced digital product leader with expertise in Product Management & Product
  Design focused on E-commerce, Strategy, and Storytelling. I'm accomplished at serving,
  directing, and managing cross-functional, international teams across multiple projects.
  I have a record of evangelizing Design Thinking and promoting qualitative and quantitative
  informed decision making. I'm skilled at collaborating with Product Management &
  Design, Development, and Executive Leadership within lean and agile environments.

